| PDM-IR SDK 3.0.12 PDM-IR_SDK

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- m
- n
- r
- s
- t

### - a -

- Amplitude : MODULECONFIG
- AuxInEdge : MODULECONFIG
- AuxInTh : MODULECONFIG

### - b -

- Board : Temperature_s

### - c -

- CounterAuxInStatus : MODULECONFIG
- CounterAvalancheStatus : MODULECONFIG
- CounterIntegrationTime : MODULECONFIG
- CounterInternalTriggerStatus : MODULECONFIG
- CounterTriggerInStatus : MODULECONFIG
- CounterValidGateStatus : MODULECONFIG

### - d -

- DelayAuxIn : MODULECONFIG
- DelayGate : MODULECONFIG
- DelayNimOut : MODULECONFIG
- DelayTriggerIn : MODULECONFIG
- DelayTriggerInternal : MODULECONFIG
- DelayTtlOut : MODULECONFIG

### - e -

- ErrorStatus : MODULESTATUS

### - f -

- Fpga : Temperature_s
- FpgaFwVer : MODULEINFO
- FpgaHwVer : MODULEINFO
- Frequency : MODULECONFIG

### - g -

- GateMode : MODULECONFIG
- GateShape : MODULECONFIG

### - h -

- HoldOff : MODULECONFIG
- HoldOffLevel : MODULECONFIG

### - m -

- McuFwVer : MODULEINFO
- McuHwVer : MODULEINFO

### - n -

- NimOut : MODULECONFIG

### - r -

- RH : Temperature_s

### - s -

- SN : MODULEINFO
- SpadName : MODULEINFO
- SpadType : MODULEINFO
- StatusBitAmpi : MODULESTATUS
- StatusBitCounters : MODULESTATUS
- StatusBitDelayAuxIn : MODULESTATUS
- StatusBitDelayGate : MODULESTATUS
- StatusBitDelayNimOut : MODULESTATUS
- StatusBitDelayTriggerIn : MODULESTATUS
- StatusBitDelayTriggerInternal : MODULESTATUS
- StatusBitDelayTtlOut : MODULESTATUS
- StatusBitGate : MODULESTATUS
- StatusBitGateForm : MODULESTATUS
- StatusBitHO : MODULESTATUS
- StatusBitModule : MODULESTATUS
- StatusBitOutputs : MODULESTATUS
- StatusBitPLL : MODULESTATUS
- StatusBitTEC : MODULESTATUS
- StatusBitTrigger : MODULESTATUS
- StatusBitVpol : MODULESTATUS

### - t -

- Temperature : MODULECONFIG , MODULESTATUS
- Ton : MODULECONFIG
- TriggerFunction : MODULECONFIG
- TriggerInEdge : MODULECONFIG
- TriggerInTh : MODULECONFIG
- TtlOut : MODULECONFIG